@charset "utf-8";
/* CSS Document */

.shadow {text-shadow: 4px 4px 4px black;}


div.pagepadding {
    padding:35px;
	
}

DIV.container {
    min-height: 10em;
    display: table-cell;
    vertical-align: middle }
	
/* unvisited link */
a:link {
    color: GREEN;
	text-decoration: none;
}
a:link.top {
    color: #FFCC99;
	text-decoration: none;
}
/* visited link */
a:visited {
    color: #336633;
	text-decoration: none;
}
a:visited.top {
    color: #FFCC99;
	text-decoration: none;
}
/* mouse over link */
a:hover {
    color: #0099FF;
	text-decoration: none;
}
a:hover.top {
    color: orange;
}
/* selected link */
a:active {
     color: red;
}
.w3-theme {color:#fff !important;background-color:#4CAF50 !important}
.w3-theme-light {color:#000 !important;background-color:#C8E6C9 !important}
.w3-theme-dark {color:#fff !important;background-color:#2E7D32 !important}
.w3-text-theme {color:#4CAF50 !important}
.w3-theme-l5 {color:#000 !important;background-color:#E8F5E9 !important}
.w3-theme-l4 {color:#000 !important;background-color:#C8E6C9 !important}
.w3-theme-l3 {color:#000 !important;background-color:#A5D6A7 !important}
.w3-theme-l2 {color:#000 !important;background-color:#81C784 !important}

.w3-theme-d4 {color:#fff !important;background-color:#1B5E20 !important}